@import url("custom/css/reset.css");
@import url('//fonts.googleapis.com/css?family=Fjalla+One');

/***RESET***/
body, html{
	min-height: 100%; 
	width: 100%;
	font-size:100%;
	padding:0;
	margin:0;}
div, h1, h2, h3, h4, h5, h6, form, p{
	padding:0;
	margin:0;}
img, fieldset {
	border:none;
	margin:0;
	padding:0;}
*:focus{outline:none;}
.clearfix {clear: both;}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;}

/*****GENERAL STYLES*****/
body{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size:14px;
	font-size:0.875rem;
	line-height:22px;
	line-height:1.375rem;
	padding:0;
	margin:0;
	font-weight:normal;
	background:#ffffff;
	color:#555555;}
.wrapper{max-width:1120px; margin:0 auto;}
h1{
	font-size:32px;
	font-size:2rem;
	line-height:35px;
	line-height:2.1875rem;
	color:#0033a0;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;}
h2{
	font-size:28px;
	font-size:1.75rem;
	line-height:32px;
	line-height:2rem;
	color:#0033a0;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;}
h3{
	font-size:24px;
	font-size:1.5rem;
	line-height:27px;
	line-height:1.6875rem;
	color:#0033a0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;}
.tool_headline1{
	font-size:24px;
	font-size:1.5rem;
	line-height:27px;
	line-height:1.6875rem;
	color:#0033a0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:0.5rem;}
h3.toolhead{margin-bottom:0.75rem; clear: both;}
h4{
	font-size:24px;
	font-size:1.5rem;
	line-height:27px;
	line-height:1.6875rem;
	color:#0033a0;
	font-style:italic;
	font-weight:400;
	font-family:Georgia, "Times New Roman", Times, serif;}
h5{
	font-size:18px;
	font-size:1.125rem;
	line-height:22px;
	line-height:1.375rem;
	color:#0033a0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;}
.tool_headline2{
	font-size:18px;
	font-size:1.125rem;
	line-height:22px;
	line-height:1.375rem;
	color:#0033a0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:0.5rem;}
h6{
	font-size:18px;
	font-size:1.125rem;
	line-height:22px;
	line-height:1.375rem;
	color:#e87722;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;}
p{
	padding:0 0 1.375rem 0;
	font-size:14px;
	font-size:0.875rem;
	line-height:22px;
	line-height:1.375rem;
	color:#555555;
	font-family:Georgia, "Times New Roman", Times, serif;}
p a{color:#ef7622; font-weight:normal;}
 
a{color:#ef7622; text-decoration:none;}
a:hover{text-decoration:underline;}

/*****HEADER*****/
.top_bg{
	float:left;
	width:100%;
	position:relative;
	background:url(custom/images/bg.jpg) repeat center top;}
header{
	float:left;
	width:100%;
	position:relative;
	z-index:200;
    background: url(custom/images/bg.jpg) repeat center top;}
.header_top{
	float:left;
	width:100%;
	padding:3rem 0 1.8125rem 0;}
.header_top .logo{float:left;}

.utility_nav{
	float:right;
	list-style:none;
	margin:0;
	position:relative;
	z-index:210;
	top: 15px;
	right: 10px;}
.utility_nav li{
	display:inline-block;
	padding:0 0 0 2rem;
	font-size:1rem;
	line-height:1.125rem;
	color:#bec5c5;
	font-family: 'Fjalla One', sans-serif;
	position:relative;
	text-transform:uppercase;}
.utility_nav li a{text-decoration:none; color:#bec5c5;}
.utility_nav li a:hover{color:#e87722;}
.utility_nav li.quick_link a{
	padding:0 1.125rem 0.375rem 0;
	background:url(custom/images/down_arw.png) no-repeat right 3px;}
.utility_nav li.quick_link ul{
	position:absolute;
	width:134px;
	left:35px;
	top:24px;
	background:rgba(0,51,160,0.8);
	border-top:5px solid #e87722;
	padding:0.625rem 0; display:none;}
.utility_nav li.quick_link ul li{
	display:block;
	padding:0.5rem 5%;
	width:90%;
	font-size:0.875rem;
	line-height:1.125rem; 
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;}
.utility_nav li.quick_link ul li a{
	text-decoration:none;
	color:#fff!important;
	background:none;
	padding:0;}
.utility_nav li.quick_link ul li a:hover{color:#e87722!important;}
.utility_nav li.quick_link:hover ul{display:block;}
.utility_nav li.quick_link:hover a{color:#e87722;}
.utility_nav li.alert a{
	background:url(custom/images/alert.png) no-repeat left top ;
	width:29px;
	height:24px;
	display:inline-block;
	text-align: left;}
.utility_nav li.alert{ padding-bottom:2.5rem;}
.utility_nav li.alert a:hover{  background-position: left bottom;}
.utility_nav li.alert .box{
	position:absolute;
	right:0;
	top:37px;
	width:266px;
	border:1px solid #24395c;
	background:#e8e6e6;
	padding:0.875rem 0.75rem;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	display:none;}
.utility_nav li.alert .box h3{
	font-size:1rem;
	line-height:1.125rem;
	color:#0033a0;}
.utility_nav li.alert .box p{
	font-size:0.875rem; 
	line-height:1.125rem; 
	color:#0033a0;
	font-family: Arial, Helvetica, sans-serif; }
.utility_nav li.alert .box .close{
	text-decoration:none;
	position:absolute;
	right:-1px;
	bottom:-35px;
	background:#d25f15 url(custom/images/close_btn.png) no-repeat 54px 10px;
	padding: 1px 0 0 12px;
	border:1px solid #24395c;
	font-size:0.75rem;
	line-height:2rem;
	color:#fff;
	border-top: none;
	width: 78px;
	height: 32px; }
.utility_nav li.alert.active a{  background-position: left bottom;}

/*****FOOTER*****/
#back-to-top { position: fixed; bottom: 30px; display: none; border: 1px solid #0033a0; right: 15px; z-index: 9999; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #fff url('custom/images/top_btn.png') center center no-repeat; }
#back-to-top.show { opacity: 1; }

footer{
	float:left;
	width:100%;
	background:url(custom/images/bg.jpg) repeat center top;
	padding:1.75rem 0 4.375rem 0;}
h3.footer-title{
	font-size:1.125rem;
	line-height:1.375rem;
	color:#e87722;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	padding:0 0 0.5rem 0;
	text-transform: uppercase;}
h3.footer-title i {
	display: inline-block;
	text-indent: -9999px;
	background:url(custom/images/search_icon.png) no-repeat ;
	width: 23px;
	height: 23px;
	position: relative;
	right: -3px;
	top: -6px; }
.get_box{ 
	float:left;
	width:31.3%;}
.get_box .footer-logo{
	float:left;
	margin-right:0.625rem;}
.get_box p{
	font-size:1rem;
	line-height:1.375rem;
	color:#fff;
	font-family: 'Fjalla One', sans-serif;}
.get_box p a{text-decoration:none; color:#fff;}
.get_box p a.tel{cursor:default; color:#fff;}

.navigate{
	float:left;
	width:17.8%; 
	margin:0;}
.navigate ul{
	list-style:none;
	margin:0;
	padding:0;
	display:inline-block;}
.navigate ul li{
	display:block;
	font-size:1rem;
	line-height:1.5rem;
	color:#fff;
	font-family: 'Fjalla One', sans-serif;
	text-transform:uppercase;
	padding:0.375rem 0;}
.navigate ul li a{text-decoration:none; color:#fff;}
.navigate ul li a:hover,.navigate ul li.active a{color:#e87722;}
.navigate ul li.Chinese{display: none !important;}

.search_box{
	float:left;
	width:26.5%;}
.search_box input[type="text"]{
	float:left;
	font-size:0.875rem;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	color:#fff;
	border:2px solid #bec5c5;
	padding:0.375rem 8%;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:none;
	width:64%;
	height:30px;}
.search_box *::-webkit-input-placeholder{opacity:1;color: #fff; } 
.search_box *::-moz-placeholder{opacity:1;color: #fff; } 
.search_box *:-ms-input-placeholder{opacity:1;color: #fff; }
.search_box input[type="button"]{
	float:left;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	background:#bec5c5;
	cursor:pointer;
	height:46px;
	width: 18%;
	text-align: center;
	font-size:1.125rem;
	line-height:1.375rem;
	color:#0033a0;
	border:none;
	font-family: 'Fjalla One', sans-serif;
	margin-left:-2px;
	padding: 0; }
.search_box form{ margin:0 0 60px;}
.search_box input[type="button"]:hover{background:#e87722;}

.search_box .logo1{background:url(custom/images/footer_logo1.png) no-repeat left top; float:left; width:129px; height:46px; margin:5px 42px 0 0;}
.search_box .logo1:hover{ background-position: left bottom;}
.search_box .logo2{background:url(custom/images/footer_logo2.png) no-repeat left top; float:left; width:63px; height:59px;}
.search_box .logo2:hover{ background-position: left bottom; }

.conn_box{
	float:right;
	text-align: center;
	width:16%;}
.conn_box ul{ 
	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;}
.conn_box ul li{
	display:inline-block;
	width:50%;
	text-align:center;
	float:left;}
.conn_box ul li a{
	font-size:35px;
	line-height:26px;
	color:#fff;
	margin:0.5rem 0;
	display:inline-block;}
.conn_box ul li a:hover{ color:#e87722;}

footer span{font-size:12px; line-height:15px; color:#bec5c5; font-family: 'Fjalla One', sans-serif; float:left; width:100%; padding-top:28px; text-transform:uppercase;}
footer span a{text-decoration:none; color:#bec5c5;}
footer span a:hover{text-decoration:underline; color:#bec5c5;}
footer span a.school_link:hover{ text-decoration: underline; }

/*****INSIDE PAGES******/
#banner{
	float:left;
	width:100%;
	position:relative;
	overflow-y: hidden;}
#banner img {
	display:inline-block;
	float:left; }
.inner_bnr_detail{
	position:absolute;
	background: #b1b2b4;
	position:relative;
	text-align:center;}
#banner h3.pgcat{
	font-size:2.5rem;
	line-height:2.75rem;
	color:#fff;
	text-shadow:0 3px 4px #000;
	position:absolute; 
	font-family: 'Fjalla One', sans-serif;
	padding:0.5rem 2.5% 0.5rem 5%;
	position:absolute;
	left:0;
	bottom:10%;
	background: rgba(0,51,160,0.76);
	font-weight: normal; 
	z-index:9;
	text-transform:uppercase;} 
#banner .knight{
	width:168px;
	height:261px;
	background: url(custom/images/knight-logo-gray.png) 0 0 no-repeat;
	opacity:0.8;
	position:absolute;
	left:0;
	bottom:-2%;
	z-index:8;}
#page_heading{margin-bottom:1.125rem;text-transform:uppercase;}

.inner_sec{
	padding:1.5rem 0 2rem 0;
	float:left;
	width:100%;
	background:#fff;}
.middle_column{
	width:100%;
	padding: 0;
	float:left;}
.middle_column.with_left{width:82%; padding: 0 0 0 2%;}
.middle_column.with_both{width:52%; padding: 0 4% 0 2%;}
.middle_column.with_right{width:70%; padding: 0 4% 0 0;}
.left_column{
	width:16%;
	float:left;}
.right_column{
	float:right;
	display:inline-block;
	width:26%;
	font-size:0.875rem;
	line-height:1.5rem;
	font-family: Arial,Helvetica, sans-serif;}
.right_column h3{
	font-size:1.5rem;
	line-height:1.5rem;
	color:#fff;
	background:#0033a0;
	font-weight:700;
	width:86%;
	padding:0.625rem 7% 0.75rem;}
.right_column h3.toolhead{margin-bottom:0;}
.right_column .right_content{
	float:left;
	width:92%;
	padding: 1.25rem 3.5%;
	margin-bottom:3.5rem; 
	position:relative;
	border:1px solid #0033a0;}
.right_column .right_content:before{
	background:url(custom/images/boder_bgt.jpg) no-repeat 0 0;
	width:146px;
	height:17px;
	position:absolute;
	left:-25%;
	bottom:-17px;
	content:"";
	margin-left:50%;}
.right_column p{
	font-size:0.875rem;
	line-height:1.5rem;
	font-family: Arial,Helvetica, sans-serif;
	padding:0;}
.right_column p a{text-decoration:none; color:#ef7622;}
.right_column p a:hover{text-decoration:underline;}

/*****INSIDE PAGE TOOLS****/
.detail_minical .calendar_form .month_header,
.detail_minical .calendar_options,
.calendar_grid .calendar_grid_headings,
.detail_minical .calendar_grid td,
.calendar_nav,
.calendar_options,
.calendar_grid_day,
.calendar_list_title,
.calendar_list_date,
.slideshow_caption,
.number_pager,
.cycle_overlay,
.post-activity,
.form-item,
.form-label,
.color-button,
.responsive-form input[type="file"],
.responsive-form input, .responsive-form textarea, .responsive-form select,
.news-rss,
.blog_title_all,
.blogtags,
.scrip-writein-row,
.scrip-vendor-name,
.scrip-add-cart-amount,
.scrip-add-cart-qty,
.signup-date,
.grouping-heading,
.login-menu,
.blog-row-header,
.blog-results-row,
.post-nav-left,
.blogattachment,
.header,
.dir-head-link,
.dir-head-back,
.dir-name,
.collapse-btn,
.expandme,
.group-details strong,
.back-to-top,
.profile,
.detail_profiles .staff_header .search_box input[type="text"],
.detail_profiles .popup_box .profile-name,
.detail_profiles .popup_box .profile-title,
.profile-contact,
.detail_profiles .profile-short,
.overlay_details span{font-family: "Fjalla One",sans-serif;}

/*****HOME PAGE*****/
.slider_container{
	float:left;
	width:100%;
	position:relative;
	display:inline-block;	
	background: #fff;}
.slider_container .slider{
	float:left;
	width:100%;
	overflow:hidden;}
.slider_container .slide{
	float:left;
	width:100%;}
.slider_container .slider .slide-title{
	font-size:50px;
	line-height:53px;
	color:#fff; font-family:Georgia, "Times New Roman", Times, serif;
	background: rgba(232,119,34,0.76);
	padding:1rem 5% 1rem 2.5%;
	position:absolute;
	left:0; 
	bottom:7.5rem;
	font-style:italic;}
.slider_container .slider .slide-caption{
	font-size:26px;
	line-height:30px;
	color:#0e3d92;
	font-family:Georgia, "Times New Roman", Times, serif;
	background: rgba(224,228,237,0.76);
	padding:1rem 5% 1rem 2.5%;
	position:absolute;
	left:0; 
	bottom:2.5rem;
	font-style:italic;}
.slider_container .slider .slide-knight{
	position:absolute;
	right:3%; 
	top:0.375rem;
	width:32px;
	height:50px;
	background:url(custom/images/slide-knight.png) 0 0 no-repeat;
	background-size:100%;}
.slider_container .slider img{ float:left; width: 100%; height: auto;}

.home_container{
	float:left;
	width:100%;
	padding:1.5rem 0;}
.left_sec{
	float:left;
	width:49%;
	display:inline-block;}
.connect_box{
	float:left;
	border:1px solid #b6b6b6;
	padding:1.375rem 3% 0.25rem;
	width:94%;}
.connect_box h2{
	font-size:1.875rem;
	line-height:normal;
	color:#0033a0;
	font-family: 'Fjalla One', sans-serif;
	padding:0 0 1.375rem 0;}
.connect_box h2 a,.connect_box h2 a:hover{color:#0033a0;}
.connect_box .detail_box{
	white-space:normal;
	width:100%;
	margin:0;
	vertical-align:top;}
.connect_box .detail_box figure{float:left; margin:0 1.25rem 0.5rem 0;}
.connect_box .detail_box h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.25rem;
	line-height:1.375rem;
	color:#0033a0;
	font-weight: normal; } 
.connect_box h3 a,.connect_box h3 a:hover{color:#0033a0;}
.connect_box .detail_box p{font-size:14px; line-height:18px; color:#0033a0; font-family:Georgia, "Times New Roman", Times, serif; padding-bottom: 15px; }
.connect_box .detail_box p a{text-decoration:none; display: inline-block; color:#d25f15;}
.connect_box .conn_detail { min-height: 130px; }
.connect_box .detail_box p a:hover{text-decoration:underline;}
.connect_box .pager_row{ padding-left: 2px;  float:left; width:100%; text-align:center; margin:17px 0 0 0;}

.connect_box .pager_row .left_arrow{float:left; width:21px; height:20px; background:url(custom/images/left_arw.png) no-repeat 0 0;}
.connect_box .pager_row .right_arrow{float:right; width:21px; height:20px; background:url(custom/images/right_arw.png) no-repeat 0 0;}

.connect_box .pager_row .pager{display:inline-block; list-style:none; margin:0; padding:0;}
.connect_box .pager_row .pager li{display:inline-block; padding:0 0.5rem;}
.connect_box .pager_row .pager li a{text-decoration:none; display:inline-block; background:#fff; border:1px solid #0739a3; width:14px; height:14px; border:1px solid #0739a3; border-radius:20px;}
.connect_box .pager_row .pager li a:hover,.connect_box .pager_row .pager li.cycle-pager-active a{background:#e98e43;}

.left_sec .list_box{
	float:left;
	width:100%;
	padding:0.875rem 0 0 0;}
.left_sec .list_box ul{
	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;}
.left_sec .list_box ul li{
	display:inline-block;
	margin:0 2.8% 0 0;
	width:31%;
	position:relative;
	cursor:pointer;
	overflow: hidden;}
.left_sec .list_box ul li a.callout_link{display:inline-block;}
.left_sec .list_box ul li img{
	/*float:left;*/
	width:100%;}
.left_sec .list_box ul li h3{
	position:absolute;
	left:0;
	bottom:0px;
	font-size:1.25rem;
	line-height:1.4375rem;
	color:#fff;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	padding:0.875rem 0 0.5625rem 0;
	text-align:center;
	background:rgba(139,142,134,0.9);
	width:100%;
	text-transform:uppercase;}
.left_sec .list_box ul li .overlay{
	position:absolute;
	left:0;
	top:0;
	float:left;
	width:84%;
	background:rgba(139,142,134,0.9);
	padding:8%;
	height:100%;
	display:none;}
.left_sec .list_box ul li .overlay p{
	font-size:1.25rem;
	line-height:1.4375rem;
	color:#fff; 
	font-family: 'Fjalla One', sans-serif;
	padding-bottom:0;}
.left_sec .list_box ul li .overlay a:hover{text-decoration:none !important}
.left_sec .list_box ul li .overlay .right_arw{
	background:url(custom/images/rgt_arw.png) no-repeat 0 0;
	width:16px;
	height:16px;
	float:right;}
.left_sec .list_box ul li:last-child{margin-right:0;}
.left_sec .list_box ul li:hover .overlay{display:block;} 
.left_sec .list_box ul li:hover h3{ display: none;}

.home_container .box{
	float:left;
	width:19.5%;
	padding:1.25rem 1.8% 0.75rem;
	border:1px solid #b6b6b6;
	margin:0 2%;}
.home_container .box h3{
	font-size:1.875rem;
	line-height:normal;
	text-align: center;
	letter-spacing: -0.01em;
	color:#0033a0;
	font-family: 'Fjalla One', sans-serif;
	padding:0 0 1rem 0;
	border-bottom:1px solid #0033a0;
	font-weight: normal; }
.home_container .box .row{
	padding:0.75rem 0 0.375rem 0;
	float:left;
	width:100%;}
.home_container .box .row .date{
	float:left;
	width:19%;
	text-align:center;
	margin:0 4% 0 0;
	font-size:0.875rem;
	line-height:1.125rem;
	font-family: 'Fjalla One',sans-serif;
	color:#0033a0;
	font-weight:normal;
	letter-spacing: 1px; }
.home_container .box .row .date strong{
	font-size:2.5rem;
	display: block;
	line-height:normal;
	font-family: 'Fjalla One',sans-serif;
	color:#0033a0;
	margin-bottom: 0.125rem; }
.home_container .box .row ul{
	list-style:none;
	padding:0; 
	margin:0;
	float:left;
	width:74%;}
.home_container .box .row ul li{
	display:inline-block;
	font-size:1rem;
	line-height:1.25rem;
	color:#555555;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0.625rem 0 0.25rem; 
	width:100%;
	letter-spacing: -0.02em; }
.home_container .box .row ul li a{
	text-decoration:none;
	color:#555555;}
.home_container .box .row ul li a:hover{ text-decoration:underline;}
.home_container .box .cal_icon{
	float:left;
	width:100%;
	padding:0.5rem 0;
	border-bottom:1px solid #0033a0;
	border-top:1px solid #0033a0;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	color:#0033a0;
	margin:1rem 0;
	font-size:1rem;}
.home_container .box .cal_icon:hover{text-decoration:none; color:#e87722;}

.home_container .btm_link{
	list-style:none;
	text-align: center;
	margin:0.625rem 0 0;
	padding:0;
	float:left;
	width:100%;}
.home_container .btm_link li{
	display:inline-block;
	font-size:13px;
	line-height:1.25rem;
	color:#e87722;
	font-family: 'Fjalla One', sans-serif;
	padding:0 0.25rem 0 0;
	border-right:2px solid #ea833d;
	float:left;}
.home_container .btm_link li a{text-decoration:none; color:#e87722;}
.home_container .btm_link li a:hover{ color:#0033a0;}
.home_container .btm_link li:last-child{padding:0 0 0 0.25rem; border:none;}

.home_container .social_box{
	float:right;
	width:19.5%;
	padding:1.5rem 2% 0.5rem;
	background:#0033a0;
	text-align:center;
	font-family: 'Fjalla One', sans-serif;}
.home_container .social_box h3{
	font-size:1.875rem;
	line-height:normal;
	font-family: 'Fjalla One', sans-serif;
	color:#fff;
	padding:0;
	letter-spacing: -0.02em;
	font-weight: normal; }
.home_container .social_box .social-post{
	display:inline-block;
	margin: 0 0 1.375rem;
	width:100%;}
.home_container .social_box p.post-date,.home_container .social_box p.post-date a{
	color:#e0e4ed;
	font-size:0.875rem;
	line-height:1.125rem; 
	width:100%;
	display:inline-block;
	padding:0;
	font-family: 'Fjalla One', sans-serif;}
.home_container .social_box p.post-date a{ text-align: left;}
.home_container .social_box p.post-date a, .home_container .social_box  p.post-date a:hover {text-decoration: none;}
.home_container .social_box .social-post img{float:left; margin:0 0.75rem 0 0; max-width: 72px;}
.home_container .social_box .social-post p{
	font-size:1.25rem;
	line-height:1.75rem;
	letter-spacing: 0;
	color:#fff;
	font-family: 'Fjalla One', sans-serif;
	padding-bottom:0;
	text-align:left}
.home_container .social_box .social-post a,.home_container .social_box .social-post h4 a{ color: #fff; text-decoration: none; display: inline;    font-family: 'Fjalla One', sans-serif; font-style:normal; text-align: left; }
.home_container .social_box h4.post-title{ text-align: left;}
.home_container .social_box .social-post a:hover{ text-decoration: underline; }
.home_container .social_box .visit, .social-post .visit{ margin: 0 0.25rem; text-decoration:none; font-size:1.125rem; line-height:1.25rem; color:#fff;}
.home_container .social_box .visit:hover, .social-post .visit:hover{color:#009ca6;}
.home_container .social_box .fb_icon{ margin-left: 5px; background:url(custom/images/fb_icon.png) no-repeat 0 0; display:inline-block; width:11px; height:22px; vertical-align:bottom;}


/***slide arrows per ticket 10-16-19 AM***/

.slider .pager { font-size:0; line-height:0; width: 50%; position:absolute; right:0; bottom: 210px; z-index:999; }
.slider .pager span { display: inline-block; transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; vertical-align: bottom; width: 48px; height: 10px; margin: 0 0 0 10px; background: #e1e1e1; font-size: 0; line-height:0; cursor: pointer; } 
.slider.pager span:first-child { margin:0; } 
.slider .pager span:hover,.slider-bar .pager span.cycle-pager-active { background: #c20808; height: 20px; }
.slider .cycle_btn { cursor: pointer; margin-top:90px; position:absolute; left: 40px; top: 20%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); width: 13px; height: 30px; background:url(custom/images/prev.png) left top no-repeat; background-size: 100% 200%; z-index:999; }
.slider .cycle_btn.cycle-next { background-image:url(custom/images/next.png); left:auto; right:40px; } 
.slider .cycle_btn:hover { background-position: left bottom; }


p.statement {float:left; color: #ffffff; font-size: 12px; line-height: 16px; width: 100%; margin-top: 50px; padding-bottom: 0px;}
/*****MEDIA QUERIES*****/

@media screen and (max-width:1190px) {
	.wrapper{
		max-width:90%;
		margin: 0 auto;}
	.home_container .btm_link li{
		width:100%;
		margin:0.75rem 0;
		border:none;}
	.left_sec .list_box ul li .overlay p{
		font-size:1.125rem;
		line-height:1.25rem;}
}
@media screen and (max-width:1040px) {
	.wrapper{
		max-width:94%;
		margin: 0 auto;}
	.left_sec .list_box ul li .overlay p{
		font-size:1rem;
		line-height:1.125rem;}
	.left_sec .list_box ul li h3{
		font-size:1.125rem;}
}
@media screen and (max-width:1023px) {
	.left_sec{width:100%; margin-bottom:1.125rem}
	.home_container .box{
		width:45%;
		margin:0 2% 0 0;}
	.home_container .social_box{width:45%;}
	.left_sec .list_box ul li .overlay p{
		font-size: 1.5rem;
		line-height: 1.875rem;}
	.left_sec .list_box ul li h3{
		font-size: 1.5rem;
		line-height: 1.875rem;}
	.left_sec .list_box ul li .overlay{}
	.home_container .btm_link li {
		display: inline-block;
		padding: 0px 0.375rem 0px 0px;
		border-right: 2px solid #EA833D;
		float: left;
		width:auto;
	}
	.home_container .btm_link li:last-child{padding: 0 0 0 0.375rem;}
}
@media screen and (max-width:980px) {
	.header_top .logo{width:100%; text-align:center; margin-bottom:1.375rem;}
	.header_top{padding-bottom:0;}
	.utility_nav{
		width:100%;
		padding:0;
		top: auto;
    	right: auto;}
	.utility_nav li{
		width:32%;
		padding:0;}
	.utility_nav li.alert{text-align:right;}
	.utility_nav li.alert .box{text-align:left;}
	.utility_nav li:nth-child(2){text-align:center;}
	.utility_nav li li:nth-child(2){text-align:left;}
	.utility_nav li.quick_link ul{width:200px;left:0;}
	.slider_container .slider .slide-title{font-size:2.5rem;line-height:normal;}
	.slider_container .slider .slide-caption{font-size:1.125rem; padding: 1rem 7.5% 1rem 2.5%;}
	.slider .cycle_btn {margin-top: 50px;}
}
@media screen and (max-width:939px) {
	.left_column{width:100%;}
	.middle_column{
		width:100%;
		padding: 0;
		float:left;}
	.middle_column.with_left{width:100%; padding: 0;}
	.middle_column.with_both,.middle_column.with_right{width:58%; padding: 0 4% 0 0;}
	.right_column{width:38%}
}
@media screen and (max-width:890px) {
	.get_box,.navigate{margin-bottom:1.5rem;display: inline-block;float: none;}
	.get_box{width:35%; margin:0 2%;}
	.navigate{width:55%; margin: 0 2%; float:right;}
	.search_box,.conn_box{width:44%; margin:0 2%;}
	.navigate ul{width:100%;}
	.navigate ul li{width:25%; margin:0.5rem 0; text-align:center; float:left;}
	footer span{padding-left:0;}
}
@media screen and (max-width:800px) {
	.middle_column.with_both,.middle_column.with_right{width:100%; padding: 0;}
	.right_column{width:100%; margin-top:1.5rem;}
	.right_column .right_content:before{left:-10%;}
	#banner .knight{bottom:-20%;}
	.slider .cycle_btn {margin-top: 30px;}
	.slider_container .slider .slide-caption {bottom: 0.5rem;}
	.slider_container .slider .slide-title {bottom: 5rem;}
}
@media screen and (max-width:760px) {
	.left_sec .list_box ul li .overlay p,.left_sec .list_box ul li h3 {
		font-size: 1.25rem;
		line-height: 1.75rem;}
	.slider_container .slider .slide-title {
    	font-size: 1.75rem;}
	.slider_container .slider .slide-caption {
    	font-size: 0.875rem;}
	.get_box,.navigate{width:100%; margin:0 0 1.5rem; text-align:center;}
	.footer-logo{width:100%; float:none; margin:0 0 0.5rem 0;}
}
@media screen and (max-width:640px) {
	.left_sec .list_box ul li .overlay p,.left_sec .list_box ul li h3 {
		font-size: 1rem;
		line-height: 1.5rem;}
	#banner .knight{display:none;}	
}
@media screen and (max-width:585px) {
	.search_box, .conn_box{width:100%; margin:0 0 1.5rem 0;}
	.home_container .box,.home_container .social_box{width:96%; margin: 0 auto 1.5rem;}
	.slider_container .slider .slide-title {
		font-size: 1.75rem;
		line-height: normal;
		color: #fff;
		font-family: Georgia, "Times New Roman", Times, serif;
		background: rgb(232,119,34);
		padding: 0.5rem 5% 0.5rem 2.5%;
		position: relative;
		left: auto;
		width:92.5%;
		bottom: auto;
		text-align:center;
		font-style: italic;
		display:inline-block;
	}
	.slider_container .slider .slide-caption {
		font-size: 1.25rem;
		line-height: normal;
		color: #0e3d92;
		font-family: Georgia, "Times New Roman", Times, serif;
		background: rgb(224,228,237);
		padding: 0.75rem 7%;
		position: relative;
		width:86%;
		display:inline-block;
		left: auto;
		bottom: auto;
		font-style: italic;
		text-align:center;
	}
	.slider_container .slider .slide-knight{
		height: 75px;
		background-size: auto 100%;
		position: relative;
		width: 100%;
		background-position: center center;}
	#banner h3.pgcat{
		position:relative;
		top:auto;
		left:auto;
		bottom:auto;
		width:92.5%;
		background:none;
		display:inline-block;
		font-size: 1.5rem;
    	line-height: 2rem;}
	.left_sec .list_box ul li .overlay{display:block;background: rgba(139, 142, 134, 0.7) none repeat scroll 0% 0%;}
}
@media screen and (max-width:470px) {
	.left_sec .list_box ul li{
		display:inline-block;
		width:100%;
		max-width:293px;
		margin:0 auto 1.25rem;}
	.left_sec .list_box ul li .overlay p,.left_sec .list_box ul li h3 {
		font-size: 1.5rem;
		line-height: 1.875rem;}
	.left_sec .list_box ul li h3{}
}
@media screen and (max-width:420px) {
	.navigate ul li{width:33%;}
	.slider_container .slider .slide-caption {
		font-size: 1rem;}
}
@media screen and (max-width:350px) {
	.navigate ul li{width:50%;}
	.home_container .box h3,.connect_box h2{font-size: 1.375rem}
	.utility_nav li.alert .box{width:220px;}
	.utility_nav li{width:38%}
	.utility_nav li:nth-child(2){width:38%}
	.utility_nav li:last-child{width:18%}
}